/**
* Start @font-face
**/
@font-face {
    font-family: 'dana-fn';
    src: url('../fonts/dana/dana-fanum-regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/dana/dana-fanum-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/dana/dana-fanum-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/dana/dana-fanum-regular.woff') format('woff') /* Pretty Modern Browsers */
}
@font-face {
    font-family: 'dana-en';
    src: url('../fonts/dana/dana-regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/dana/dana-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/dana/dana-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/dana/dana-regular.woff') format('woff') /* Pretty Modern Browsers */
}

@font-face {
    font-family: 'yekan-fn';
    src: url('../fonts/yekan/iranyekanwebregularfanum.eot'); /* IE9 Compat Modes */
    src: url('../fonts/yekan/iranyekanwebregularfanum.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/yekan/IRANYekanXFaNum-Regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/yekan/iranyekanwebregularfanum.woff') format('woff') /* Pretty Modern Browsers */
}
@font-face {
    font-family: 'yekan-bold-fn';
    src: url('../fonts/yekan/iranyekanwebextraboldfanum.eot'); /* IE9 Compat Modes */
    src: url('../fonts/yekan/iranyekanwebextraboldfanum.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('../fonts/yekan/IRANYekanXFaNum-Bold.woff2') format('woff2'), /* Super Modern Browsers */
url('../fonts/yekan/iranyekanwebextraboldfanum.woff') format('woff') /* Pretty Modern Browsers */
}
@font-face {
    font-family: 'yekan-en';
    src: url('../fonts/yekan/IRANYekanWebRegular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/yekan/IRANYekanWebRegular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/yekan/IRANYekanWebRegular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/yekan/IRANYekanWebRegular.woff') format('woff') /* Pretty Modern Browsers */
}
@font-face {
    font-family: 'yekan-bold-en';
    src: url('../fonts/yekan/IRANYekanWebExtraBold.eot'); /* IE9 Compat Modes */
    src: url('../fonts/yekan/IRANYekanWebExtraBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/yekan/IRANYekanWebExtraBold.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/yekan/IRANYekanWebExtraBold.woff') format('woff') /* Pretty Modern Browsers */
}
/**
* End @font-face
**/
